Subject: Re: [Idr] Fwd: New Version Notification fordraft-wkumari-deprecate-as-sets

From: "iLya" <[email-masked]>
Date: Tue, 28 Sep 2010 16:07:07 +0200

>> I would like to get the group's view on having this become a WG item --  
>> it does say that future BGP work *might* not support paths that contain 
>> AS_*SET, and so this looks to be the right venue for the work...

With this wording I support this document progressing to WG item.

/iLya